 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	MARGIN-LEFT: 15px
}
BODY {
	BACKGROUND: url(/rinnai/media/bg.gif) #b4b48a repeat-y center top; FONT: 11px/16px Tahoma, Verdana, sans-serif; COLOR: #7a7a54; TEXT-ALIGN: center
}
A {
	COLOR: #cc0000
}
#fNav A.selected {
	COLOR: #cc0000
}
DIV.updated {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Sans-Serif
}
A.backToTop {
	MARGIN-TOP: 7px; DISPLAY: block; PADDING-LEFT: 11px; FONT-SIZE: 10px; BACKGROUND: url(/rinnai/media/arrow-up.gif) no-repeat 0px 50%; WIDTH: 7em
}
.tableOfContents A {
	DISPLAY: block; PADDING-LEFT: 14px; BACKGROUND: url(/rinnai/media/arrow-down.gif) no-repeat 0px 50%; PADDING-BOTTOM: 1px; MARGIN: 3px 0px 5px
}
FORM SPAN.align {
	VERTICAL-ALIGN: top
}
 HTML FORM SPAN.align {
	POSITION: relative; TOP: 4px
}
DIV.terms {
	TEXT-TRANSFORM: uppercase
}
.tableOfContents {
	MARGIN: 10px 0px 20px
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
P IMG {
	MARGIN: 0px 10px 10px
}
FIELDSET {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; PADDING-TOP: 1px; BORDER-BOTTOM: 0px
}
 HTML BODY {
	BACKGROUND: url(/rinnai/media/bg.gif) #b4b48a repeat-y center top
}
H1 {
	COLOR: #cc0000
}
H2 {
	COLOR: #cc0000
}
H3 {
	COLOR: #cc0000
}
H4 {
	COLOR: #cc0000
}
H5 {
	COLOR: #cc0000
}
H6 {
	COLOR: #cc0000
}
H1 {
	FONT-SIZE: 24px; MARGIN-BOTTOM: 8px; WIDTH: 170px; LINE-HEIGHT: 1.1em; LETTER-SPACING: -0.15em
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: 5px; TEXT-TRANSFORM: capitalize; LINE-HEIGHT: 1.3em
}
BODY.main H2 {
	FONT-SIZE: 17px; LETTER-SPACING: normal
}
BODY.main H3 {
	FONT-SIZE: 17px; LETTER-SPACING: normal
}
H3 {
	DISPLAY: inline; FONT-WEIGHT: normal; FONT-SIZE: 17px; MARGIN-BOTTOM: 3px; LETTER-SPACING: -0.1em
}
 HTML H3 {
	FONT-SIZE: 16px
}
#col-left .feature H3 {
	FONT-SIZE: 20px; LINE-HEIGHT: 0.5em
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/rinnai/media/dotted-horiz.gif) repeat-x left bottom; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 2px; POSITION: relative
}
H4.legal {
	TEXT-TRANSFORM: uppercase
}
H5 {
	FONT-SIZE: 10px; COLOR: #7a7a54
}
P {
	MARGIN: 0px 0px 0em
}
P.paragraph {
	MARGIN: 0px 0px 1.2em
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px; POSITION: relative
}
UL LI {
	PADDING-LEFT: 25px; BACKGROUND: url(/rinnai/media/bullet.gif) no-repeat 10px 50%; MARGIN-BOTTOM: 0.3em; LIST-STYLE-TYPE: none
}
.odd {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #f7f7ee
}
.even {
	BACKGROUND-COLOR: transparent
}
.twoColumnTxtList {
	CLEAR: both
}
.twoColumnTxtList UL {
	FLOAT: left; WIDTH: 100%
}
.twoColumnTxtList UL LI {
	FLOAT: left; WIDTH: 182px
}
.caption {
	FONT-WEIGHT: bold; FONT-SIZE: 10px
}
.twoColumn IMG {
	DISPLAY: block
}
.twoColumn {
	CLEAR: both
}
.twoColumn UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 15px; PADDING-TOP: 0px
}
LI:hover {
	FONT-WEIGHT: normal
}
TH {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top
}
TD {
	FONT-SIZE: 11px; VERTICAL-ALIGN: top
}
.timeline TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.timeline TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.timeline {
	MARGIN-BOTTOM: 1.5em
}
#search {
	BORDER-RIGHT: #afaf83 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; Z-INDEX: 9000; BACKGROUND: url(/rinnai/media/bg-search.gif) #b30101 repeat-x left top; PADDING-BOTTOM: 5px; BORDER-LEFT: #afaf83 1px solid; WIDTH: 198px; PADDING-TOP: 8px; BORDER-BOTTOM: #afaf83 1px solid; POSITION: absolute; HEIGHT: 50px; TEXT-ALIGN: right
}
 HTML #search {
	WIDTH: 200px; HEIGHT: 65px
}
#search FORM {
	POSITION: relative
}
#search .inputTxtSearch {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; LEFT: 12px; PADDING-BOTTOM: 0px; WIDTH: 138px; PADDING-TOP: 2px; POSITION: absolute; TOP: 5px; HEIGHT: 23px
}
 HTML #search .inputTxtSearch {
	
}
#search A {
	FONT-SIZE: 10px; COLOR: #fff
}
#search A#closeSearch {
	RIGHT: 13px; POSITION: absolute; TOP: 32px
}
#search A#advancedSearch {
	LEFT: 15px; POSITION: absolute; TOP: 32px
}
#search INPUT.button {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; LEFT: 149px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; POSITION: absolute; TOP: 5px
}
#logo {
	MARGIN: 9px 24px
}
.breadcrumbs {
	FONT-SIZE: 10px; RIGHT: 250px; TEXT-TRANSFORM: capitalize; WIDTH: 275px; COLOR: #996; POSITION: absolute; TOP: 20px
}
.breadcrumbs A {
	COLOR: #996
}
#c-main {
	BORDER-RIGHT: #d8d8c1 1px solid; BORDER-TOP: #d8d8c1 1px solid; BACKGROUND: url(/rinnai/media/bg-inner.gif) #f0f0d9 repeat-y left top; MARGIN: 6px auto; BORDER-LEFT: #d8d8c1 1px solid; WIDTH: 726px; BORDER-BOTTOM: #d8d8c1 1px solid; POSITION: relative; TEXT-ALIGN: left
}
#c-pNav {
	DISPLAY: block; Z-INDEX: 5000; BACKGROUND: url(/rinnai/media/nav-bg.gif) #cc0000 repeat-y left top; WIDTH: 726px; POSITION: relative; HEIGHT: 35px
}
#c-content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(/rinnai/media/bg-inner.gif) #f0f0d9 repeat-y left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: relative
}
#col-left {
	PADDING-RIGHT: 15px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 433px; POSITION: relative; TOP: 10px
}
 HTML #col-left {
	WIDTH: 448px
}
BODY.main #col-left {
	WIDTH: 391px; TOP: 0px
}
#col-right {
	FLOAT: left; WIDTH: 251px; POSITION: relative; TOP: -25px
}
BODY.main #col-right {
	WIDTH: 293px; TOP: 15px
}
#gNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 10000; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
#gNav LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#gNav LI A {
	DISPLAY: block; FONT-SIZE: 1px; TEXT-INDENT: -3000em; LINE-HEIGHT: 1px; TEXT-DECORATION: none
}
#gWorldwide A {
	BACKGROUND: url(/rinnai/media/nav-rinnai_worldwide.gif) no-repeat left top; LEFT: 515px; WIDTH: 104px; POSITION: absolute; TOP: 21px; HEIGHT: 11px
}
#gDealerDistributor A {
	BACKGROUND: url(/rinnai/media/nav-dealer_distributor.gif) no-repeat left top; LEFT: 515px; WIDTH: 109px; POSITION: absolute; TOP: 42px; HEIGHT: 11px
}
#gHow A {
	BACKGROUND: url(/rinnai/media/nav-sales_service.gif) no-repeat left top; LEFT: 510px; WIDTH: 98px; POSITION: absolute; TOP: 71px; HEIGHT: 35px
}
#gSearch A {
	BACKGROUND: url(/rinnai/media/nav-search.gif) no-repeat left top; LEFT: 600px; WIDTH: 71px; POSITION: absolute; TOP: 71px; HEIGHT: 35px
}
 HTML #gHow A {
	TOP: 73px
}
 HTML #gSearch A {
	TOP: 73px
}
.pNav {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.pNav UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.pNav {
	MARGIN-LEFT: 15px
}
.pNav A {
	DISPLAY: block; FONT-SIZE: 15px; MARGIN: 10px 5px 0px 12px; COLOR: #fff
}
.pNav LI A.flashOverlay {
	MARGIN: 0px
}
.pNav LI A.flashOverlay DIV {
	Z-INDEX: 10001; BACKGROUND-IMAGE: url(/rinnai/media/transparent_spacer.gif); WIDTH: 100%; CURSOR: hand; POSITION: absolute; HEIGHT: 100%
}
.pNav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/rinnai/media/nav-spacer.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: auto; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 35px
}
#c-pNav .pNav LI:hover UL {
	LEFT: auto
}
#c-pNav .pNav LI:hover {
	LEFT: auto
}
.pNav LI UL {
	BORDER-RIGHT: #afaf83 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #afaf83 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FILTER: alpha(opacity=75); LEFT: -999em; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #afaf83 1px solid; WIDTH: 145px; PADDING-TOP: 2px; BORDER-BOTTOM: #afaf83 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 35px; HEIGHT: auto; BACKGROUND-COLOR: #fff; moz-opacity: 0.75; opacity: 0.75
}
.pNav LI LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: auto
}
.pNav LI LI SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative
}
#c-pNav .pNav LI LI A {
	BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; TEXT-DECORATION: none
}
#c-pNav .pNav LI LI A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; TEXT-DECORATION: none
}
#c-pNav .pNav LI LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: auto; TEXT-DECORATION: none
}
.pNav LI LI A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 130px; COLOR: #cc0000; TEXT-INDENT: 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 3px
}
 HTML #c-pNav .pNav LI LI A {
	WIDTH: 145px
}
#c-pNav .pNav LI LI A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #cc0000
}
UNKNOWN {
	MARGIN-TOP: 8px; FLOAT: left
}
UNKNOWN {
	FLOAT: left
}
#col-right H1 {
	MARGIN-LEFT: 47px
}
#sNav {
	PADDING-LEFT: 29px
}
#sNav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 199px; PADDING-TOP: 0px
}
#sNav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/rinnai/media/dotted-horiz.gif) repeat-x left bottom; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#sNav LI A {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20px; PADDING-BOTTOM: 7px; WIDTH: 159px; COLOR: #767652; PADDING-TOP: 8px; TEXT-DECORATION: none
}
 HTML #sNav LI A {
	WIDTH: 199px
}
#sNav LI A:hover {
	COLOR: #656547; BACKGROUND-COLOR: #e7e7d1
}
#sNav LI A.selected {
	FONT-WEIGHT: bold; COLOR: #fff; BACKGROUND-COLOR: #cc0000
}
#sNav LI A.selected:hover {
	FONT-WEIGHT: bold; COLOR: #fff; BACKGROUND-COLOR: #cc0000
}
#sNav LI.last {
	BACKGROUND-IMAGE: none
}
#c-footer {
	CLEAR: both; FONT-SIZE: 10px; BACKGROUND: url(/rinnai/media/dotted-horiz.gif) repeat-x left top; MARGIN: 0px 15px 10px; WIDTH: 460px; COLOR: #999966
}
#c-footer DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/rinnai/media/dotted-horiz.gif) repeat-x left bottom; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#c-footer A {
	COLOR: #999966
}
#fNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#fNav LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px 12px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.feature {
	CLEAR: both; MARGIN-BOTTOM: 10px
}
#col-left .feature {
	MARGIN: 0px 0px 13px 22px; WIDTH: 391px
}
BODY.main #col-left .feature {
	MARGIN-LEFT: 0px
}
.feature .top {
	DISPLAY: block; BACKGROUND: url(/rinnai/media/f-sub-rt-top-bg.gif) no-repeat left top; WIDTH: 100%; HEIGHT: 23px
}
.productFeature .top {
	DISPLAY: block; BACKGROUND: url(/rinnai/media/f-sub-rt-top-bg.gif) no-repeat left top; WIDTH: 100%; HEIGHT: 23px
}
BODY.main #col-right .feature .top {
	BACKGROUND: url(/rinnai/media/f-main-rt-top-bg.gif) no-repeat left top
}
BODY.main #col-right .productFeature .top {
	BACKGROUND: url(/rinnai/media/f-main-rt-top-bg.gif) no-repeat left top
}
#col-left .feature .top {
	BACKGROUND: url(/rinnai/media/f-main-lft-top-bg.gif) no-repeat left top; PADDING-TOP: 5px; HEIGHT: 42px
}
.productFeature P {
	MARGIN: 10px 15px 20px
}
.feature .top H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; TOP: 10px
}
.productFeature .top H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: relative; TOP: 10px
}
DIV.feature {
	
}
#productFeature {
	
}
.feature .content {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(/rinnai/media/f-sub-rt-content-bg.gif) no-repeat left bottom; PADDING-BOTTOM: 20px; WIDTH: 100%; PADDING-TOP: 10px
}
TABLE.box TD.top {
	BACKGROUND: url(/rinnai/media/f-main-lft-top-bg.gif) no-repeat left top; PADDING-TOP: 5px; HEIGHT: 42px
}
TABLE.box {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/rinnai/media/f-main-lft-content-bg.gif) no-repeat left bottom; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 391px; PADDING-TOP: 10px
}
.productFeature {
	DISPLAY: block; BACKGROUND: url(/rinnai/media/f-sub-rt-content-bg.gif) no-repeat left bottom; WIDTH: 100%
}
BODY.main #col-right .feature .content {
	BACKGROUND: url(/rinnai/media/f-main-rt-content-bg.gif) no-repeat left bottom
}
#col-left .feature .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/rinnai/media/f-main-lft-content-bg.gif) no-repeat left bottom; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 391px; PADDING-TOP: 0px
}
#col-left .feature UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#col-left .feature UL LI {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: 10px 9px; PADDING-LEFT: 28px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
BODY.main #col-left .feature P {
	MARGIN: 0px 15px 1em
}
.feature .content P {
	MARGIN: 0px
}
INPUT {
	BORDER-RIGHT: #996 1px solid; BORDER-TOP: #996 1px solid; FONT: 11px/16px Tahoma, Verdana, sans-serif; BORDER-LEFT: #996 1px solid; BORDER-BOTTOM: #996 1px solid
}
SELECT {
	BORDER-RIGHT: #996 1px solid; BORDER-TOP: #996 1px solid; FONT: 11px/16px Tahoma, Verdana, sans-serif; BORDER-LEFT: #996 1px solid; BORDER-BOTTOM: #996 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #996 1px solid; BORDER-TOP: #996 1px solid; FONT: 11px/16px Tahoma, Verdana, sans-serif; BORDER-LEFT: #996 1px solid; BORDER-BOTTOM: #996 1px solid
}
.control_container {
	
}
.inputBtn {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.feature INPUT {
	MARGIN-BOTTOM: 2px
}
.feature SELECT {
	MARGIN-BOTTOM: 2px
}
.inputTxt {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 136px; PADDING-TOP: 2px
}
 HTML .inputTxt {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; HEIGHT: auto
}
TEXTAREA {
	PADDING-LEFT: 2px; WIDTH: 275px
}
.required {
	COLOR: #cc0000
}
LABEL {
	PADDING-RIGHT: 12px; MARGIN-TOP: 1px; FONT-WEIGHT: bold; FLOAT: left; WIDTH: 110px; MARGIN-RIGHT: 5px; POSITION: relative; TEXT-ALIGN: right
}
LABEL.radio {
	FONT-WEIGHT: normal; FLOAT: none; MARGIN-LEFT: 5px; VERTICAL-ALIGN: top; WIDTH: 300px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
 HTML LABEL.radio {
	MARGIN-LEFT: 0px; PADDING-TOP: 0px
}
INPUT.noIndent {
	MARGIN-TOP: 10px; MARGIN-LEFT: 0px
}
.inputRadio {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: bottom; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
OPTION {
	PADDING-RIGHT: 2px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.feature LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 80px; MARGIN-RIGHT: 6px; PADDING-TOP: 0px
}
#Version {
	WIDTH: 40px
}
.ZipCode {
	WIDTH: 40px
}
.areaCode {
	WIDTH: 25px
}
.phone1 {
	WIDTH: 25px
}
.extension {
	WIDTH: 25px
}
.phone2 {
	WIDTH: 35px
}
BODY.main .feature LABEL {
	WIDTH: 100px
}
.inputBtn {
	MARGIN-LEFT: 128px
}
.indent {
	MARGIN-LEFT: 127px
}
 HTML .indent {
	MARGIN-LEFT: 130px
}
#Address1 {
	MARGIN-BOTTOM: 3px; WIDTH: 250px
}
.address1 {
	MARGIN-BOTTOM: 3px; WIDTH: 250px
}
#Address2 {
	WIDTH: 250px
}
.address2 {
	WIDTH: 250px
}
 HTML #Address2 {
	MARGIN-LEFT: 118px
}
LABEL#howDidYouHear {
	PADDING-RIGHT: 5px; WIDTH: 250px; MARGIN-RIGHT: 0px
}
#locate .inputBtn {
	MARGIN-TOP: 3px; MARGIN-LEFT: 85px
}
BODY.main #locate .inputBtn {
	MARGIN-LEFT: 108px
}
BODY.main #locate P {
	MARGIN-BOTTOM: 10px
}
.sIFR-flash {
	VISIBILITY: visible! important; MARGIN: 0px
}
.sIFR-replaced {
	VISIBILITY: visible! important
}
SPAN.sIFR-alternate {
	DISPLAY: block; LEFT: 0px; OVERFLOW: hidden; WIDTH: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 0px
}
.hr {
	FONT-SIZE: 0px; BACKGROUND: url(/rinnai/media/dotted-horiz.gif) repeat-x 50% top; PADDING-BOTTOM: 13px; LINE-HEIGHT: 0; HEIGHT: 13px
}
TABLE.grid {
	MARGIN-BOTTOM: 15px
}
TABLE.grid TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #cc9
}
TABLE.grid TH.pTitle {
	WIDTH: 100%
}
TABLE.grid .nowrap {
	WHITE-SPACE: nowrap
}
TABLE.grid TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
UNKNOWN {
	BACKGROUND-COLOR: #f7f7ee
}
TABLE.grid TR.even {
	BACKGROUND-COLOR: #fff
}
.user {
	MARGIN-TOP: 10px; FLOAT: left; BORDER-BOTTOM: #cc0000 1px solid
}
.oddU IMG {
	FLOAT: left; MARGIN-RIGHT: 15px
}
.evenU IMG {
	FLOAT: right; MARGIN-LEFT: 15px
}
.storeLocator {
	BORDER-TOP: #cc9 1px solid; MARGIN-BOTTOM: 15px
}
.storeLocator TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #cc9 1px solid
}
#frmContactUs LABEL {
	WIDTH: 111px
}
#frmRegister LABEL {
	WIDTH: 111px
}
TABLE.technicalInfo TH {
	PADDING-RIGHT: 15px; PADDING-BOTTOM: 10px; TEXT-ALIGN: left
}
TABLE.technicalInfo TD {
	PADDING-BOTTOM: 10px
}
DIV.myaccount TABLE TR TD {
	PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.myaccount TABLE {
	WIDTH: 100%
}
DIV.myaccount TABLE TD LABEL {
	MARGIN-TOP: -5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FLOAT: none; TEXT-ALIGN: left
}
DIV.myaccount TABLE TR TD.title {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; WIDTH: 40%; TEXT-ALIGN: right
}
DIV.myaccount TABLE TR.odd {
	BACKGROUND-COLOR: transparent
}
DIV.myaccount TABLE TR TD.spacer {
	HEIGHT: 5px
}
DIV.myaccount TABLE TR TD.header {
	DISPLAY: none
}
DIV.myaccount TABLE TR#addresstype {
	DISPLAY: none
}
DIV.logincontainer TABLE {
	WIDTH: 100%
}
DIV.logincontainer TABLE TR TD.title {
	FONT-WEIGHT: bold
}
DIV.logincontainer TABLE TR TD.details {
	TEXT-ALIGN: right
}
DIV.logincontainer TABLE TR.odd {
	BACKGROUND-COLOR: transparent
}
DIV.logincontainer TABLE TD.button {
	FLOAT: right; PADDING-TOP: 20px
}
DIV.logincontainer TABLE TD.button INPUT {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TR#ctrServicesContainer TD TABLE TR TD LABEL {
	WIDTH: 200px
}
